Subject: Re: [DRAFT] Branching and merging with git

From: David Kågedal <[email-masked]>
Date: Mon, 08 Jan 2007 14:04:44 +0100

"J. Bruce Fields" <[email-masked]> writes:

> OK, thanks for the vote of confidence....  My tentative organization
> (which I'm totally open to argument about) is:
>
> chapters 1 and 2: "Read-only" operations:

> Chapter 3: "Read-write" operations:

> Chapter 4 (unwritten): interactions with other VCS's

I think this should be considered more peripheral, since it is really
an independent piece, and nobody needs to read it to learn how git
works.  So I would probably move it to the end.

> Chapter 5 (unwritten): rewriting history

> Chapter 6 (unwritten): git internals

-- 
David Kågedal